*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

*:-moz-placeholder {
    color: #666;
    opacity: 1;
}

*::-moz-placeholder {
    color: #666;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}

body input:required:valid,
body textarea:required:valid {

}

html {
    position: relative;
    min-height: 100%;
}

body {
    font-size: 16px;
    min-width: 320px;
    line-height: 1.4;
    font-family: "OpenSansRegular", sans-serif;
    overflow-x: hidden;
    color: #000;
    margin-bottom: 180px !important;
}

a, a:visited {
    color: #20172b;
    text-decoration: none !important;
    cursor: pointer;
}

a:hover {
    color: #dc4b42;
}

a:active {
    color: #820606;
}

a.active, .current-menu-item a {
    font-family: "OpenSansBold", sans-serif;
}

.hidden {
    display: none;
}

.title-404 {
    font-size: 200px;
    font-family: "OpenSansBold", sans-serif;
    margin-top: 10px;
    line-height: 122px;
    color: #5b3488;
}

.title-404-sub {
    margin-bottom: 30px;
}

.row-404 {
    margin-top: 80px;
    margin-bottom: 100px;
}

.num-404 {
    font-size: 30px;
    font-family: "OpenSansBold", sans-serif;
    color: #5b3488;
    padding-right: 10px;
}

.text-404 {
    font-family: "OpenSansLight", sans-serif;
    padding-right: 40px;
    line-height: 1.8;
    margin-bottom: 100px;
}

.text-404 h3 {
    font-size: 24px;
    margin: 40px 0;
}

.container img {
    max-width: 100%;
    height: auto;
}

.navbar .logo {
    display: block;
    width: 211px;
    height: 42px;
    background: url("../img/sprite.png") no-repeat;
    background-position: -3px -167px;
}

.home .navbar .logo, .home .navbar .logo:hover, .home .navbar .logo:active {
    background-position: -3px -296px;
}

.navbar .logo:hover {
    background-position: -3px -210px;
}

.navbar .logo:active {
    background-position: -3px -210px;
}

.navbar-nav {
    float: right !important;
    margin-right: 15px;
}

.navbar-nav a:focus {
    background: none !important;
}

.navbar-nav > li > a:hover {
    color: #dc4b42;
    background: none !important;
}

.navbar-nav > li > a:active {
    color: #820606;
    background: none !important;
}

.navbar-nav > li > a:visited {
    background: none !important;
}

.navbar-wrapper .container {
    padding-right: 0;
    padding-left: 0;
}

.home .navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.home .navbar-nav > li > a {
    color: #fff;
}

.home .navbar-nav .current-menu-item a {
    font-family: "OpenSansRegular", sans-serif !important;
}

.home .navbar-nav > li > a:hover {
    color: #dc4b42;
    background: none !important;
}

.home .navbar-nav > li > a:active {
    color: #820606;
    background: none !important;
}

.home .navbar-nav > li > a:visited {
    background: none !important;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 25px;
}

.navbar-toggle .icon-bar {
    background-color: #20172b;
}

.navbar-toggle {
    border: 1px solid #20172b;
}

.home .navbar-toggle .icon-bar {
    background-color: #fff;
}

.home .navbar-toggle {
    border: 1px solid #fff;
}

.carousel {
    height: 540px;
    margin-bottom: 60px;
}

.carousel-block, .carousel-block2 {
    z-index: 10;
    text-align: left;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    padding-top: 110px;
    padding-left: 80px;
    padding-right: 80px;
    color: #fff;
}
.carousel-block2 {
    padding: 25px 0 0 !important;
}
.carousel-block2 .slide_img {
    height: 150px;
}
.carousel-block2 .slide_text {
    line-height: 1.6;
}

.slide-news .carousel-block .title {
    //width: 350px;
    text-transform: uppercase;
}

.slide-news .carousel-block {
    font-family: "OpenSansRegular", sans-serif !important;
}
.slide-news {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-block .support {
    margin-top: 80px;
}

.carousel-block .support img {
    float: left;
}

.carousel-block .support-text {
    padding-left: 90px;
    padding-top: 15px;
    letter-spacing: 2px;
}

.carousel .item {
    height: 540px;
    background-color: #5b348a;
}

.carousel-inner .title-img {
    position: absolute;
    bottom: 15%;
}

/*.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}*/
.carousel-block .title {
    font-size: 32px;
    letter-spacing: 4px;
    left: 25%;
    padding-bottom: 20px;
}

.carousel-block .title-bold {
    font-size: 30px;
    font-family: "OpenSansBold", sans-serif;
    left: 25%;
}

.org {
    text-align: center;
    margin-bottom: 60px;
}

.logo-org {
    display: inline-block;
    max-width: 260px;
    padding-bottom: 40px;
    vertical-align: top;
	/*margin: 29px;*/
}

.logo-org img {
    display: inline;
}

.part {
    text-align: center;
    margin-bottom: 60px;
}

.logo-part {
    display: inline-block;
    /*max-width: 240px;*/
    padding-bottom: 40px;
    vertical-align: top;
	/*margin: 29px;*/
}

.logo-part img {
    display: inline;
}

.block-soc {
    padding-top: 20px;
    text-align: center;
}

.block-soc .vk {
    background: url(../img/sprite.png) -3px -364px no-repeat;
    width: 33px;
    height: 33px;
    display: inline-block;
}

.block-soc .vk:hover {
    background: url(../img/sprite.png) -3px -396px no-repeat;
}

.block-soc .fb {
    background: url(../img/sprite.png) -48px -364px no-repeat;
    width: 33px;
    height: 33px;
    display: inline-block;
}

.block-soc .fb:hover {
    background: url(../img/sprite.png) -48px -396px no-repeat;
}

.map-block {
    margin-bottom: 100px;
    margin-top: 20px;
}

.map {
    width: 986px;
    height: 528px;
    background: url("../img/map.png") 0 50% no-repeat;
}

.city-map {
    font-size: 11px;
    position: absolute;
}

.city-not {
    font-size: 22px;
    text-align: center;
    padding: 40px 0;
    background-color: #5b3489;
    color: #fff;
}

.city-map .icon {
    background: url(../img/sprite.png) no-repeat;
    width: 9px;
    height: 13px;
    background-position: -2px -344px;
    float: left;
    margin-right: 3px;
}

.city-map .icon-left {
    float: right;
    margin-left: 3px;
}

.city-map:hover .icon {
    background-position: -11px -344px;
}

.city-map:active .icon {
    background-position: -20px -344px;
}

.city-name {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.search {
    position: absolute;
    top: 0;
    left: 40px;
    width: 300px;
    min-height: 45px;
    text-align: right;
    background: url(../img/sprite.png) 2px 200px no-repeat;
}

#search-button {
    width: 31px;
    height: 31px;
    border: none;
    background: url(../img/sprite.png) -2px -466px no-repeat;
    margin-right: 7px;
    padding-top: 0px;
    vertical-align: middle;
}

#search-city {
    border: 1px solid #000;
    outline: none;
    -webkit-appearance: none;
    width: 250px;
    vertical-align: middle;
    height: 45px;
    padding-left: 15px;
}

.city-example {
    margin-top: 5px;
    text-align: left;
    padding-left: 50px;
}

.corp {
    padding: 0 50px 40px;
    margin-bottom: 40px;
}

.corp-logo {
    float: left;
    width: 120px;
    margin-top: 5px;
}

.corp-title {
    font-size: 24px;
    padding-left: 120px;
}

.corp-data {
    padding-left: 120px;
    margin-top: 15px;
    font-family: "OpenSansLight", sans-serif;
    opacity: 0.5;
}

.corp-data .icon {
    background: url(../img/sprite.png) no-repeat;
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}

.corp-data .address .icon {
    width: 19px;
    height: 20px;
    background-position: 0 0;
}

.corp-data .address span {
    display: block;
    margin-left: 25px;
}

.corp-data .phone .icon {
    width: 18px;
    height: 20px;
    background-position: 0 -22px;
}

.corp-data .mail .icon {
    width: 19px;
    height: 20px;
    background-position: 0 -43px;
}

.corp-data .site .icon {
    width: 19px;
    height: 13px;
    background-position: 0px -62px;
}

.corp-data .corp-contacts {
    margin-bottom: 7px;
}

.raspisanie {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 10px;
}

.raspisanie-save-button, .raspisanie-save-button:visited {
    margin: 0 auto;
    width: 430px;
    text-transform: uppercase;
    color: #dc4b42;
    border: 1px solid #dc4b42;
    padding: 20px 30px;
    cursor: pointer;
    display: block;
    margin-bottom: 50px;
}

a.raspisanie-save-button:hover {
    text-decoration: none !important;
    color: #fff;
    background-color: #dc4b42 !important;
}

a.raspisanie-save-button:hover .icon,
a.raspisanie-save-button:active .icon {
    background-position: 0px -134px;
}

a.raspisanie-save-button:active {
    background-position: 0px -134px;
    background-color: #820606 !important;
    border-color: #820606;
    color: #fff;
}

.raspisanie-save-button .icon {
    background: url(../img/sprite.png) no-repeat;
    float: left;
    width: 35px;
    height: 33px;
    background-position: 0px -99px;
    margin-top: -4px;
    margin-right: 20px;
}

.raspisanie-list {
    padding: 0 50px 40px;
    margin-top: 40px;
}

.raspisanie-list .time {
    font-family: "OpenSansBold", sans-serif;
    font-size: 30px;
}

.raspisanie-list .time hr {
    border-top: 1px solid #303030;
}

.raspisanie-one img {
    float: left;
}

.raspisanie-one .icons-company {
    width: 26px;
}

.raspisanie-one-info {
    padding-left: 60px;
    margin-top: -5px;
}

.raspisanie-one-info .title {
    font-size: 24px;
}

.rasp-hide, .raspisanie-one-info .descr {
    display: none;
}

.data {
    margin-bottom: 60px;
}

.data-img a.button-save {
    float: left !important;
    margin-left: 60px !important;
}

.data-img .lesson-img {
    float: right;
}

a.button-save {
    width: 160px;
    text-transform: uppercase;
    color: #dc4b42;
    border: 1px solid #dc4b42;
    padding: 10px 20px;
    cursor: pointer;
    display: block;
    text-align: center;
}

a.button-save:hover {
    color: #fff;
    background-color: #dc4b42 !important;
}

a.button-save:active {
    color: #fff;
    background-color: #820606 !important;
    border-color: #820606;
}

.raspisanie-list .button-save {
    float: right;
}

.raspisanie-one-info .info {
    margin-top: 15px;
    font-family: "OpenSansLight", sans-serif;
    opacity: 0.5;
}

.raspisanie-one-info .info .icon {
    background: url(../img/sprite.png) no-repeat;
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

.raspisanie-one-info .info .age .icon {
    width: 16px;
    height: 19px;
    background-position: 0 -76px;
}

.raspisanie-one-info .info .address .icon {
    width: 19px;
    height: 20px;
    background-position: 0 0;
}

.raspisanie-one-info .lesson-contacts {
    margin-bottom: 7px;
}

.raspisanie-one-info .address span {
    margin-left: 25px;
    display: block;
}

.raspisanie-list .data hr {
    border-top: 1px solid #303030;
    margin-left: 60px;
}

#raspisanie-write .icon {
    background: url(../img/sprite.png) no-repeat;
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

#raspisanie-write .address .icon {
    width: 18px;
    height: 20px;
    background-position: -21px 0;
}

#raspisanie-write .age .icon {
    width: 18px;
    height: 19px;
    background-position: -18px -76px;
}

#raspisanie-write .email .icon {
    width: 18px;
    height: 20px;
    background-position: -21px -43px;
}

#raspisanie-write .phone .icon {
    width: 18px;
    height: 20px;
    background-position: -20px -22px;
}

#raspisanie-write .time .icon {
    width: 18px;
    height: 19px;
    background-position: -40px -76px;
}

#raspisanie-write .info-item {
    padding-left: 10px;
}

#raspisanie-write .address, #raspisanie-write .age, #raspisanie-write .time,
#raspisanie-write .phone, #raspisanie-write .email {
    margin-bottom: 10px;
}

#raspisanie-write {
    position: relative;
    background: #5b348a;
    padding: 120px 60px 40px 60px;
    width: auto;
    max-width: 780px;
    min-height: 300px;
    margin: 20px auto;
    color: #fff;
    line-height: 1.6;
}

#raspisanie-write .close {
/ / background: url("../img/sprite.png") - 169 px - 514 px no-repeat;
    background-position: -169px -514px;
    margin: 30px 30px 0;
}

#raspisanie-write .title {
    font-size: 32px;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

#raspisanie-write .info {
    margin-top: 30px;
}

#raspisanie-write .atention {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 20px 20px 40px 0px;
    margin-top: 40px;
}

#raspisanie-write .atention .icon {
    background: url("../img/sprite.png") -70px -58px no-repeat;
    width: 45px;
    height: 38px;
    margin-top: 5px;
}

#raspisanie-write .atention-text {
    margin-left: 110px;
}

#raspisanie-write .title-write {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 50px;
    margin-bottom: 40px;
}

#raspisanie-write input[type="text"] {
    width: 90%;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    height: 60px;
    padding: 0 20px;
}

#raspisanie-write textarea {
    width: 90%;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    height: 120px;
    padding: 20px;
}

#raspisanie-write .title-input {
    height: 60px;
    line-height: 60px;
}

#raspisanie-write .title-input2 {
    height: 60px;
    line-height: 30px;
}

#raspisanie-write .title-input3 {
    height: 120px;
    line-height: 120px;
}

#raspisanie-write .comment {
    font-size: 12px;
}

#raspisanie-write .form .row {
    margin-bottom: 25px;
}

#raspisanie-write .button-write {
    display: block;
    border: 1px solid #fff;
    padding: 20px 90px;
    text-transform: uppercase;
    color: #fff;
    width: 300px;
    text-align: center;
    margin-top: 40px;
    letter-spacing: 2px;
    background-color: transparent;
}

#raspisanie-write .button-write:hover {
    background-color: #fff;
    color: #5b348a;
}

#raspisanie-write .phone, #raspisanie-write .email {
    display: none;
}

.date-list {
    margin-top: 55px;
    text-align: center;
}

.date-list .date {
    display: inline-block;
    padding: 0 20px 20px;
}

.period {
    text-align: center;
    margin-bottom: 35px;
}

.year {
    padding: 0 15px;
}

.lesson-done {
    padding-bottom: 50px;
    min-height: 450px;
}

.lesson-done .link_pr {
    display: block;
}

.lesson-done .button-save {
    margin-top: 30px;
}

.lesson-done-block .logo {
    margin-bottom: 15px;
    height: 41px;
}

.lesson-done-block .title {
    font-size: 24px;
    padding-bottom: 15px;
    padding-top: 25px;
    border-top: 1px solid #000;
}

.lesson-done-block .text {

}

.lesson-done-block .age {
    font-family: "OpenSansLight", sans-serif;
    color: #7c7c7c;
    padding-top: 20px;
    padding-bottom: 10px;
}

.lesson-done-block .icon {
    background: url(../img/sprite.png) no-repeat;
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

.lesson-done-block .age .icon {
    width: 16px;
    height: 19px;
    background-position: 0 -76px;
}

.news {
    margin-bottom: 60px;
    font-size: 24px;
}

.news-item-block .city-name {
    margin-bottom: 10px !important;
}
.news-item-block .news-other {
    padding: 40px 0;
}
.news-item-block {
    margin-bottom: 250px;
}

.news-item-block .title h1 {
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 1.6;
    margin-bottom: 30px;
    padding-right: 150px;
}

.news-item-block .text {
    line-height: 1.6;
}
.news-item-block .text p {
    padding-bottom: 15px;
}

.news-item-block .text img {
    padding: 20px 0;
}

.news-block {
    margin-bottom: 250px;
}

.news .img-big {

}

.news .title-big {
    font-size: 32px;
    letter-spacing: 4px;
    margin-top: -10px;
}

.news .date {
    color: #7c7c7c;
    font-size: 16px;
    letter-spacing: 0;
    margin-top: 35px;
}

.news-item {
    margin-bottom: 50px;
}

.news-small .news-item {
    padding-top: 15px;
    padding-bottom: 20px;
    margin-top: -15px;
}

.news-small .news-item:active {
    background: #5b348a;
}

.news-small .news-item:active a, .news-small .news-item:active .date {
    color: #fff !important;
}

.news-item a:hover {
    color: #5b348a !important;
}

.news-item .title {
    padding-top: 25px;
}

.news-small .title {
    max-width: 300px;
    line-height: 1.6;
}

.news-small img {
    width: 100%;
}

.reviews-block {
    margin-bottom: 250px;
}

.reviews .review {
    margin-bottom: 60px;
}

.reviews .review-text {
    border: 1px solid #5b3489;
    padding: 30px;
    line-height: 1.8;
    position: relative;
}

.reviews .review-text-a {
    width: 38px;
    height: 32px;
    background: url(../img/sprite.png) -48px -468px no-repeat;
    position: absolute;
    bottom: -30px;
}

.reviews .review-name {
    font-family: "OpenSansBold", sans-serif;
    margin-top: 60px;
}

.reviews .review-address {
    color: #7c7c7c;
    margin-top: 5px;
}

.reviews .review-date {
    margin-top: 20px;
}

#review-write {
    position: relative;
    background: #5b348a;
    padding: 50px 60px 40px 60px;
    width: auto;
    max-width: 780px;
    min-height: 300px;
    margin: 20px auto;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 80px;
}

#review-write .title-write {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 50px;
    margin-bottom: 40px;
}

#review-write input[type="text"] {
    width: 90%;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    height: 60px;
    padding: 0 20px;
}

#review-write textarea {
    width: 90%;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    height: 180px;
    padding: 20px;
}

#review-write .title-input {
    height: 60px;
    line-height: 60px;
}

#review-write .title-input2 {
    height: 60px;
    line-height: 20px;
}

#review-write .title-input3 {
    height: 120px;
    line-height: 25px;
}

#review-write .comment {
    font-size: 12px;
}

#review-write .form .row {
    margin-bottom: 25px;
}

#review-write .button-write {
    display: block;
    border: 1px solid #fff;
    padding: 20px 90px;
    text-transform: uppercase;
    color: #fff;
    width: 300px;
    text-align: center;
    margin-top: 40px;
    letter-spacing: 2px;
    background-color: transparent;
}

#review-write .button-write:hover {
    background-color: #fff;
    color: #5b348a;
}

#review-send-ok, #rasp-send-ok {
    position: relative;
    background: #5b348a;
    padding: 120px 40px;
    width: auto;
    max-width: 580px;
    min-height: 300px;
    margin: 20px auto;
    color: #fff;
    line-height: 1.6;
    text-align: center;
    font-size: 20px;
}

#review-send-ok .close, #rasp-send-ok .close {
    background: url("../img/sprite.png") -169px -514px no-repeat;
    margin: 30px 30px 0;
}

.lessons-review {
    position: relative;
}

.lessons-review .hide-check {
    position: absolute;
    bottom: -10px;
}

.lessons-review .title {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.col-checkbox input[type="checkbox"] {
    display: none;
}

.lessons-review .col-checkbox {
    margin-bottom: 20px;
}

.lessons-review input[type="checkbox"] + label {
    font-weight: normal;
}

.lessons-review input[type="checkbox"] + label span {
    display: inline-block;
    width: 36px;
    height: 34px;
    margin: 0px 20px 20px 0px;
    vertical-align: middle;
    background: url(../img/sprite.png) -7px -511px no-repeat;
    cursor: pointer;
    float: left;
}

.lessons-review input[type="checkbox"]:checked + label span {
    background: url(../img/sprite.png) -88px -511px no-repeat;
}

.lessons-review .checkbox-name {
    padding-left: 56px;
}

#true_loadmore, #true_loadmore:visited {
    margin: 0 auto;
    width: 430px;
    text-transform: uppercase;
    color: #dc4b42;
    border: 1px solid #dc4b42;
    padding: 20px 30px;
    cursor: pointer;
    display: block;
}

#true_loadmore:hover {
    text-decoration: none !important;
    color: #fff;
    background-color: #dc4b42 !important;
}

.pres {
    margin-bottom: 50px;
}

.pres .icon {
    //background: url(../img/sprite.png) -102px -454px no-repeat;
    float: left;
    width: 63px;
    height: 47px;
}

img.pres_icon  {
        float: left;
}

.pres .pres-text {
    padding-left: 120px;
}

.pres .pres-date {
    color: #7c7c7c;
}

.pres .pres-date {
    margin-top: 10px;
}

.pres .pres-source {
    margin-top: 20px;
}

.pres .pres-content {
    font-size: 18px;
    line-height: 1.6;
}

.check-soglas a {
    color: #fff;
    text-decoration: underline !important;
}
.check-soglas a:hover {
    color: #999;
}

.no-rasp {
    text-align: center;
    font-size: 18px;
    margin-bottom: 60px;
}

.page {
    margin-bottom: 250px;
}
.page h1 {
    margin-bottom: 20px;
}

#footer {
    background-color: #20172b;
    height: 180px;
    color: #fff;
    padding-top: 45px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#footer .mail {
    font-family: "OpenSansBold", sans-serif;
    padding-top: 5px;
}

#footer .copy {
    opacity: 0.5;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.carousel-block2 .slide_img2 {
max-width: 100%;
    width: 100%;
    min-width: 10%;     
position: relative;
    top: -150px;
    left: 260px;
   
}
.slide_text2 {
max-width: 100%;
    width: 100%;
    min-width: 10%;  
    margin-right: auto;
    margin-left: auto;
 position: relative;
         top: -100px;
        left: 82px;
}
.slide_text3 {
max-width: 100%;
    width: 100%;
    min-width: 10%;  
    margin-right: auto;
    margin-left: auto;
 position: relative;
         top: -50px;
        
}

.logo-part {
	width: auto !important;
	float: none !important;
}


@media (max-width:992px) {
	.carousel-block .support {
	margin-top: 30px;
	}
}

.support-text1 {
	height: auto;
	position: relative;
	float: left;
	margin-top: 14px;
}


/* new review */
#review-write .title-input {
  height: unset;
  line-height: unset;
	margin-bottom: 20px;
}

#review-write input[type="text"] {
  width: 100%;
}

@media only screen and (max-width: 992px) {
  #review-write .title-input, #review-write .title-input2, #review-write .title-input3 {
    height: unset;
  }
}



.lessons-review input[type="radio"] + label span {
	display: inline-block;
	width: 36px;
	height: 34px;
	margin: 0px 20px 20px 0px;
	vertical-align: middle;
	background: url(/wp-content/themes/htweek/img/sprite.png) -7px -511px no-repeat;
	cursor: pointer;
	float: left;
}

.lessons-review input[type="radio"]:checked + label span {
	background: url(/wp-content/themes/htweek/img/sprite.png) -88px -511px no-repeat;
}

.lessons-review input[type="radio"] + label {
	font-weight: normal;
}

.col-checkbox input[type="radio"] {
	display: none;
}

#review-write textarea {
	width: 100%;
}

@media only screen and (min-width: 992px) {
	#menu-top .menu-item a {
		font-size: 15px
	}
}

@media only screen and (max-width: 992px) {
  #review-write .title-input, #review-write .title-input2, #review-write .title-input3 {
    height: unset !important;
  }
}

/* -new review */
@media only screen and (min-width: 992px) {
	.colfix { 
		width: 20% !important; 
	}
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.colfix { 
		width: 50% !important; 
	}
}
@media only screen and (max-width: 767px) {
	.colfix { 
		width: 70% !important; 
	}
	.row.part.home-partners {
		display: flex;
		flex-direction: column;
		align-content: center;
		align-items: center;
	}
}
